.ow {
  background-color: #61581c;
}
.first {
  background-color: #017bfb;
}
.second {
  background-color: #dc3545;
}
.third {
  background-color: #f8f9fa;
  color: #212529;
}
.fourth {
  background-color: #ffc12b;
  color: #212529;
}
.fifth {
  background-color: #27a745;
}
.sixth {
  background-color: #ff1493;
}
.seventh {
  background-color: #8c00fc;
}
.eighth {
  background-color: #ac4313;
}
.ninth {
  background-color: #a8a9ad;
  color: #212529;
}
.tenth {
  background-color: #83eeff;
  color: #212529;
}
.ow2 {
  color: #61581c;
}
.first2 {
  color: #017bfb;
}
.second2 {
  color: #dc3545;
}
.third2 {
  color: #f8f9fa;
}
.fourth2 {
  color: #ffc12b;
}
.fifth2 {
  color: #27a745;
}
.sixth2 {
  color: #ff1493;
}
.seventh2 {
  color: #8c00fc;
}
.eighth2 {
  color: #ac4313;
}
.ninth2 {
  color: #a8a9ad;
}
.tenth2 {
  color: #83eeff;
}

.ad-icon-cert {
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
  transition: color 0.3s ease, transform 0.3s ease;
}

.ad-icon-cert:hover {
  transform: scale(1.2);
}
